## rust-eax 0.5.0

=== debian/changelog ===
rust-eax (0.5.0-1) unstable; urgency=medium

  * Team upload.

  [ Alexander Kjäll ]
  * Package eax 0.5.0 from crates.io using debcargo 2.6.0

 -- Holger Levsen <holger@debian.org>  Wed, 25 Oct 2023 22:17:55 +0200
