=== debian/control ===
Source: rust-eax
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-aead-0.5+alloc-dev <!nocheck>,
 librust-aead-0.5+getrandom-dev <!nocheck>,
 librust-aead-0.5-dev <!nocheck>,
 librust-cipher-0.4+default-dev <!nocheck>,
 librust-cmac-0.7+default-dev <!nocheck>,
 librust-ctr-0.9+default-dev <!nocheck>,
 librust-subtle-2-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/eax]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/eax
X-Cargo-Crate: eax
Rules-Requires-Root: no

Package: librust-eax-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-aead-0.5+alloc-dev,
 librust-aead-0.5+getrandom-dev,
 librust-aead-0.5+heapless-dev,
 librust-aead-0.5+std-dev,
 librust-aead-0.5+stream-dev,
 librust-aead-0.5-dev,
 librust-cipher-0.4+default-dev,
 librust-cmac-0.7+default-dev,
 librust-ctr-0.9+default-dev,
 librust-subtle-2-dev
Provides:
 librust-eax+alloc-dev (= ${binary:Version}),
 librust-eax+default-dev (= ${binary:Version}),
 librust-eax+getrandom-dev (= ${binary:Version}),
 librust-eax+heapless-dev (= ${binary:Version}),
 librust-eax+std-dev (= ${binary:Version}),
 librust-eax+stream-dev (= ${binary:Version}),
 librust-eax-0-dev (= ${binary:Version}),
 librust-eax-0+alloc-dev (= ${binary:Version}),
 librust-eax-0+default-dev (= ${binary:Version}),
 librust-eax-0+getrandom-dev (= ${binary:Version}),
 librust-eax-0+heapless-dev (= ${binary:Version}),
 librust-eax-0+std-dev (= ${binary:Version}),
 librust-eax-0+stream-dev (= ${binary:Version}),
 librust-eax-0.5-dev (= ${binary:Version}),
 librust-eax-0.5+alloc-dev (= ${binary:Version}),
 librust-eax-0.5+default-dev (= ${binary:Version}),
 librust-eax-0.5+getrandom-dev (= ${binary:Version}),
 librust-eax-0.5+heapless-dev (= ${binary:Version}),
 librust-eax-0.5+std-dev (= ${binary:Version}),
 librust-eax-0.5+stream-dev (= ${binary:Version}),
 librust-eax-0.5.0-dev (= ${binary:Version}),
 librust-eax-0.5.0+alloc-dev (= ${binary:Version}),
 librust-eax-0.5.0+default-dev (= ${binary:Version}),
 librust-eax-0.5.0+getrandom-dev (= ${binary:Version}),
 librust-eax-0.5.0+heapless-dev (= ${binary:Version}),
 librust-eax-0.5.0+std-dev (= ${binary:Version}),
 librust-eax-0.5.0+stream-dev (= ${binary:Version})
Description: Pure Rust implementation of EAX with AEAD cipher - Rust source code
 This scheme is only based on a block cipher. It uses counter mode (CTR) for
 encryption and CBC mode for generating a OMAC/CMAC/CBCMAC (all names for the
 same thing).
 .
 This package contains the source for the Rust eax crate, packaged by debcargo
 for use with cargo and dh-cargo.
