=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test eax 0.5.0 --all-targets --all-features
Features: test-name=rust-eax:@
Depends: dh-cargo (>= 18), librust-aead-0.5+dev-dev, librust-aes-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test eax 0.5.0 --all-targets --no-default-features --features alloc
Features: test-name=librust-eax-dev:alloc
Depends: dh-cargo (>= 18), librust-aead-0.5+dev-dev, librust-aes-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test eax 0.5.0 --all-targets
Features: test-name=librust-eax-dev:default
Depends: dh-cargo (>= 18), librust-aead-0.5+dev-dev, librust-aes-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test eax 0.5.0 --all-targets --no-default-features --features getrandom
Features: test-name=librust-eax-dev:getrandom
Depends: dh-cargo (>= 18), librust-aead-0.5+dev-dev, librust-aes-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test eax 0.5.0 --all-targets --no-default-features --features heapless
Features: test-name=librust-eax-dev:heapless
Depends: dh-cargo (>= 18), librust-aead-0.5+dev-dev, librust-aes-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test eax 0.5.0 --all-targets --no-default-features --features std
Features: test-name=librust-eax-dev:std
Depends: dh-cargo (>= 18), librust-aead-0.5+dev-dev, librust-aes-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test eax 0.5.0 --all-targets --no-default-features --features stream
Features: test-name=librust-eax-dev:stream
Depends: dh-cargo (>= 18), librust-aead-0.5+dev-dev, librust-aes-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test eax 0.5.0 --all-targets --no-default-features
Features: test-name=librust-eax-dev:
Depends: dh-cargo (>= 18), librust-aead-0.5+dev-dev, librust-aes-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable
